Subject: Re: autocompletion broken

From: Chong Yidong <[email-masked]>
Date: Sat, 31 Oct 2009 18:20:25 -0400

> Run Emacs, select File->Open File, and type the first characters
> of an existing file. The autocompletion feature does not display
> the files whose name starts with the introduced characters.
>
> In GNU Emacs 23.1.50.1 (i486-pc-linux-gnu, GTK+ Version 2.18.0)
>  of 2009-09-27 on palmer, modified by Debian
>  (emacs-snapshot package, version 1:20090909-1)

I assume you're referring to the GTK Open File widget's autocompletion
feature.  It work for me with latest CVS trunk, with

  GNU Emacs 23.1.50.12 (i686-pc-linux-gnu, GTK+ Version 2.16.1)

Could you try and see if the CVS sources and/or the 23.1 source release
have this problem?